Are OOo file versions backward compatible?

From Apache OpenOffice Wiki
Jump to: navigation, search


I have OpenOffice.org versions 2.2.1, 2.3.0 and 2.4.0 running on different machines. My question is that, are files saved in 2.4 readable on 2.3 and 2.2.1 and are files saved in 2.2.1 and 2.3.0 readable on 2.4.0?


Since OpenOffice.org version 2.0 the default formats for saving files are those agreed in the international standard for Open Document Format. If you have saved your files in this way then you should be able to access your files with any version of OOo since 1.1.5, although you'll only be able to save them as ODFs with OOo 2.0 or later versions.

Personal tools